Package wireshark-cli 3.6.6-1 (x86_64) already flagged

wireshark-cli has already been flagged out-of-date.

You can return to the package details page for wireshark-cli.